/*------------------------------------*\
  RESET
\*------------------------------------*/
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0b1 | 201101
   NOTE:WORK IN PROGRESS
   USE WITH CAUTION AND TEST WITH ABANDON */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

/* remember to define visible focus styles!
:focus{
  outline:?????;
} */
/* remember to highlight inserts somehow! */
ins {
  text-decoration: none; }

del {
  text-decoration: line-through; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* External fonts
*********************** */
@font-face {
  font-family: 'WebSymbolsRegular';
  src: url("/assets/websymbols-regular-webfont.eot");
  src: url("/assets/websymbols-regular-webfont.eot?#iefix") format("embedded-opentype"), url("/assets/websymbols-regular-webfont.woff") format("woff"), url("/assets/websymbols-regular-webfont.ttf") format("truetype"), url("/assets/websymbols-regular-webfont.svg#WebSymbolsRegular") format("svg"); }
/* Vars and mixins
*********************** */
/*
  GLOBAL
*********************** */
body {
  background: #FFF url("/assets/structure/background.png") repeat-x left -190px;
  font-family: arial, sans-serif; }

a {
  text-decoration: none;
  transition: color 0.2s linear;
  -o-transition: color 0.2s linear;
  -moz-transition: color 0.2s linear;
  -webkit-transition: color 0.2s linear; }

.left {
  float: left !important; }

.right {
  float: right !important; }

.clear-fix {
  clear: both; }

.hidden {
  display: none; }

.invisible {
  opacity: 0; }

/* Structure
*********************** */
#logo {
  position: absolute;
  z-index: 1;
  width: auto; }
  #logo a {
    display: block;
    width: 300px;
    height: 160px;
    background: transparent url("/assets/structure/logo.png") no-repeat left top;
    text-indent: -9999px; }

#main {
  width: 970px;
  margin: auto; }

header {
  height: 215px;
  margin-bottom: 40px;
  background-repeat: no-repeat; }

#navigation, .social {
  margin-top: 160px; }
  #navigation li, .social li {
    float: left; }
    #navigation li a, .social li a {
      display: block;
      height: 55px;
      font: 200 12px "garamond-premier-pro-n4", "garamond-premier-pro";
      letter-spacing: 0.15em;
      text-transform: uppercase;
      line-height: 55px;
      color: #6D6D6D; }
    #navigation li a:hover, #navigation li a.active, .social li a:hover, .social li a.active {
      color: #000; }

#navigation {
  float: left; }
  #navigation li {
    margin-left: 70px; }
  #navigation li:first-child {
    margin: 0; }

.social {
  float: right; }
  .social li {
    margin-left: 5px; }
    .social li a {
      width: 22px;
      background: transparent no-repeat center center;
      font: 100 inherit "garamond-premier-pro-n4", "garamond-premier-pro";
      letter-spacing: 0.1em;
      text-transform: uppercase;
      text-indent: -9999px;
      opacity: 0.5;
      transition: opacity 0.2s linear;
      -o-transition: opacity 0.2s linear;
      -moz-transition: opacity 0.2s linear;
      -webkit-transition: opacity 0.2s linear; }
    .social li a:hover {
      opacity: 1; }
    .social li a.subscribe {
      width: auto;
      margin: 0 60px 0 0;
      background: none;
      text-indent: 0;
      color: #BABABA;
      opacity: 1;
      transition: color 0.2s linear;
      -o-transition: color 0.2s linear;
      -moz-transition: color 0.2s linear;
      -webkit-transition: color 0.2s linear; }
      .social li a.subscribe span {
        position: relative;
        top: -1px;
        font: normal 8px "WebSymbolsRegular"; }
    .social li a.subscribe:hover {
      color: #000; }
    .social li a.instagram {
      background-image: url("/assets/structure/social-instagram.png"); }
    .social li a.twitter {
      background-image: url("/assets/structure/social-twitter.png"); }
    .social li a.facebook {
      background-image: url("/assets/structure/social-facebook.png"); }

#main .title {
  width: 970px;
  float: left;
  margin-bottom: 28px;
  border-bottom: 1px solid #E2E2E2;
  padding-bottom: 25px;
  font-size: 12px;
  color: #BABABA; }
  #main .title .label {
    width: 65px;
    float: left;
    clear: left;
    line-height: 24px;
    clear: left;
    color: #BABABA; }
  #main .title h1 {
    float: left;
    font: 100 18px "garamond-premier-pro-n4", "garamond-premier-pro";
    letter-spacing: 0.1em;
    text-transform: none;
    letter-spacing: normal;
    color: #6D6D6D;
    line-height: 22px; }
    #main .title h1 a {
      color: #6D6D6D; }
  #main .title .back {
    line-height: 22px; }

.filter-wrapper {
  width: 220px;
  height: 25px;
  float: right;
  margin: -25px 0 20px 0; }
  .filter-wrapper .filters {
    width: 220px;
    position: absolute;
    float: right;
    margin-right: 750px; }
    .filter-wrapper .filters h1 {
      border-bottom: 1px solid #B6B6B6;
      font: 200 12px "garamond-premier-pro-n4", "garamond-premier-pro";
      letter-spacing: 0.15em;
      text-transform: uppercase;
      line-height: 24px;
      letter-spacing: normal; }
      .filter-wrapper .filters h1 span {
        display: inline-block;
        height: 10px;
        width: 10px;
        position: relative;
        top: -1px;
        margin-right: 5px;
        font: normal 8px "WebSymbolsRegular";
        text-align: center;
        line-height: 10px;
        -moz-transform: rotate(90deg);
        -webkit-transform: rotate(90deg) translate3d(0, 0, 0);
        -o-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        color: #BABABA; }
    .filter-wrapper .filters ul {
      display: none;
      margin-top: 0px;
      background: #F0F0F0; }
      .filter-wrapper .filters ul li {
        padding: 0 1px;
        font: 100 12px "garamond-premier-pro-n4", "garamond-premier-pro";
        letter-spacing: 0.1em;
        text-transform: uppercase;
        letter-spacing: normal; }
        .filter-wrapper .filters ul li a {
          display: block;
          height: 30px;
          padding: 0 15px;
          line-height: 30px;
          color: #6D6D6D;
          transition: all 0.2s linear;
          -o-transition: all 0.2s linear;
          -moz-transition: all 0.2s linear;
          -webkit-transition: all 0.2s linear; }
        .filter-wrapper .filters ul li a:hover, .filter-wrapper .filters ul li a.active {
          background: #E2E2E2;
          color: #000; }
    .filter-wrapper .filters:hover {
      background: #F0F0F0;
      -moz-box-shadow: 2px 2px 2px 0px #ccc;
      -webkit-box-shadow: 2px 2px 2px 0px #ccc;
      box-shadow: 2px 2px 2px 0px #ccc; }
      .filter-wrapper .filters:hover ul {
        display: block; }

.list .article {
  margin-top: 50px; }
  .list .article:first-child {
    margin-top: 0; }
.list .project, .list .category {
  width: 220px;
  margin: 0 30px 30px 0; }
  .list .project h3, .list .category h3 {
    color: #6D6D6D;
    transition: color 0.2s linear;
    -o-transition: color 0.2s linear;
    -moz-transition: color 0.2s linear;
    -webkit-transition: color 0.2s linear; }
  .list .project img, .list .category img {
    /*margin:-1px; border:1px solid #FFF; @include transition(border-color);*/ }
.list .project {
  height: 205px;
  overflow: hidden; }
.list .project:hover h3, .list .category:hover h3 {
  color: #000; }
.list .project:hover img, .list .category:hover img {
  /*border-color:$hover-color;*/ }
.list .category h3 {
  margin: 7px 0 0 0;
  font: 100 12px "garamond-premier-pro-n4", "garamond-premier-pro";
  letter-spacing: 0.1em;
  text-transform: uppercase; }
.list .project h3 {
  margin: 4px 0 0 0; }
.list .project h4, .list .project span {
  margin: 3px 0 1px 0;
  font-size: 11px;
  color: #BABABA; }
.list .project.last {
  margin-right: 0; }

.paging {
  float: right;
  clear: both;
  margin-bottom: -10px;
  line-height: 24px;
  font-size: 12px; }
  .paging .pagination {
    display: inline-block; }
  .paging span {
    display: inline-block;
    margin-left: 4px; }
    .paging span a {
      color: #6D6D6D; }
  .paging span:first-child {
    margin-left: 17px; }
  .paging .prev a, .paging .next a {
    display: inline-block;
    height: 22px;
    margin-left: 62px;
    padding: 0 8px 0 10px;
    background: #F0F0F0;
    font: 200 12px "garamond-premier-pro-n4", "garamond-premier-pro";
    letter-spacing: 0.15em;
    text-transform: uppercase; }
  .paging .first, .paging .last {
    display: none; }

#loading {
  display: none;
  height: 50px;
  margin-top: 50px;
  background: url("/assets/structure/ajax-loader.gif") no-repeat center center; }
  #loading.display {
    display: block; }

footer {
  height: 95px;
  margin-top: 30px;
  border-top: 1px solid #E1E1E1; }
  footer .left li {
    width: 220px;
    margin-left: 30px;
    float: left;
    line-height: 55px;
    font-size: 12px;
    color: #6D6D6D; }
    footer .left li a {
      color: inherit; }
    footer .left li a:hover {
      color: #000; }
  footer .left li:first-child {
    margin: 0; }
    footer .left li:first-child a {
      font: 200 12px "garamond-premier-pro-n4", "garamond-premier-pro";
      letter-spacing: 0.15em;
      text-transform: uppercase; }
  footer .social {
    margin-top: 0; }
  footer #copyright {
    float: right;
    clear: both;
    font-size: 11px;
    color: #BABABA; }

/* Forms
******************* */
.form {
  width: 50%; }
  .form :focus {
    outline: none; }
  .form h2 {
    margin-left: 115px;
    font: 100 12px "garamond-premier-pro-n4", "garamond-premier-pro";
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #6D6D6D; }
  .form .feedback {
    width: 356px;
    margin: 15px 0 0 114px;
    border: 1px solid #54b562;
    padding: 10px 5px;
    background: #c1e0c6;
    font-size: 12px;
    color: #54b562; }
    .form .feedback.error {
      border-color: #db7575;
      background-color: #eedede;
      color: #db7575; }
  .form fieldset {
    margin-top: 15px;
    border: none; }
    .form fieldset .field {
      display: block;
      float: left;
      clear: both;
      margin-bottom: 20px; }
      .form fieldset .field label {
        width: 93px;
        float: left;
        padding: 6px 15px 0 6px;
        font: 100 12px "garamond-premier-pro-n4", "garamond-premier-pro";
        letter-spacing: 0.1em;
        text-transform: uppercase;
        color: #6D6D6D;
        text-align: right; }
      .form fieldset .field [type="text"], .form fieldset .field textarea {
        width: 365px;
        border: 1px solid #E6E7E8;
        font-size: 12px; }
        .form fieldset .field [type="text"]:focus, .form fieldset .field textarea:focus {
          border-color: #c8c9c9; }
      .form fieldset .field [type="text"] {
        height: 24px;
        line-height: 24px; }
      .form fieldset .field .field_with_errors {
        float: left; }
      .form fieldset .field .error {
        margin: 35px 0 0 115px;
        font-size: 11px;
        color: #db7575; }
  .form [type="submit"] {
    float: right;
    border: none;
    padding: 5px 15px;
    background: #BABABA;
    cursor: pointer;
    font: 100 12px "garamond-premier-pro-n4", "garamond-premier-pro";
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #FFF; }
    .form [type="submit"]:hover {
      background: #6D6D6D; }

/* Homepage
******************* */
body.home {
  background-position: left top; }

.home #main header {
  height: 405px; }
  .home #main header #logo {
    z-index: 10; }
    .home #main header #logo a {
      height: 300px; }
  .home #main header #carousel {
    height: 350px;
    position: relative; }
    .home #main header #carousel .panel {
      height: inherit;
      position: relative; }
      .home #main header #carousel .panel .strap {
        width: 230px;
        height: 85px;
        position: absolute;
        right: 0;
        bottom: 0;
        padding-left: 10px;
        background-color: rgba(0, 0, 0, 0.75);
        color: #FFF; }
        .home #main header #carousel .panel .strap h3 {
          margin: 10px 0 3px 0;
          font: 100 18px "garamond-premier-pro-n4", "garamond-premier-pro";
          letter-spacing: 0.1em;
          text-transform: none;
          letter-spacing: normal;
          white-space: nowrap; }
        .home #main header #carousel .panel .strap a {
          display: block;
          margin: 0;
          font: 100 12px "garamond-premier-pro-n4", "garamond-premier-pro";
          letter-spacing: 0.1em;
          text-transform: uppercase;
          letter-spacing: normal;
          color: #BABABA; }
  .home #main header .pager {
    position: relative;
    z-index: 10;
    width: 225px;
    float: right;
    margin-top: -29px; }
    .home #main header .pager .page {
      display: inline-block;
      width: 11px;
      height: 12px;
      margin-right: 4px;
      padding-left: 1px;
      font: 100 12px "garamond-premier-pro-n4", "garamond-premier-pro";
      letter-spacing: 0.1em;
      text-transform: none;
      line-height: 11px;
      text-align: center;
      color: #FFF;
      cursor: pointer; }
    .home #main header .pager .page:hover, .home #main header .pager .page.active {
      margin: -1px 3px -1px -1px;
      border: 1px solid #4F4E4C;
      border-radius: 7px; }
  .home #main header #navigation, .home #main header .social {
    margin-top: 0; }
.home #main h2 {
  margin: 0 0 10px 0;
  font: 200 12px "garamond-premier-pro-n4", "garamond-premier-pro";
  letter-spacing: 0.15em;
  text-transform: uppercase;
  color: #6D6D6D; }
.home #main > .full {
  width: 1000px;
  margin-right: -30px; }
.home #main > .left {
  width: 750px; }
.home #main > .right {
  width: 220px; }
  .home #main > .right > div {
    background-color: #F0F0F0;
    padding: 15px 10px 14px 10px; }
    .home #main > .right > div img {
      margin: -15px -10px 10px -10px; }
    .home #main > .right > div .date {
      font-size: 10px;
      font-family: "Helvetica Neue", helvetica, arial, sans-serif;
      text-transform: uppercase;
      color: #6D6D6D; }
    .home #main > .right > div h3 {
      margin: 28px 0 5px 0;
      font: normal 18px "garamond-premier-pro-n4", "garamond-premier-pro";
      letter-spacing: normal;
      text-transform: capitalize;
      color: #6D6D6D; }
    .home #main > .right > div .summary {
      height: 105px;
      line-height: 15px;
      font-size: 12px;
      color: #6D6D6D; }
    .home #main > .right > div .more {
      font: 200 12px "garamond-premier-pro-n4", "garamond-premier-pro";
      letter-spacing: 0.15em;
      text-transform: uppercase;
      color: #BABABA; }
      .home #main > .right > div .more span {
        position: relative;
        top: -1px;
        font: normal 8px "WebSymbolsRegular"; }
  .home #main > .right .all {
    display: block;
    margin-top: 9px;
    font: 200 12px "garamond-premier-pro-n4", "garamond-premier-pro";
    letter-spacing: 0.15em;
    text-transform: uppercase;
    color: #BABABA; }
    .home #main > .right .all span {
      position: relative;
      top: -1px;
      font: normal 8px "WebSymbolsRegular"; }

/* Generic content
******************* */
.content {
  width: 50%;
  font-size: 12px;
  color: #6D6D6D; }
  .content h2 {
    margin: 0 0 10px 0;
    font: 100 12px "garamond-premier-pro-n4", "garamond-premier-pro";
    letter-spacing: 0.1em;
    text-transform: uppercase; }
  .content > div {
    line-height: 17px; }
  .content ul {
    margin-left: 15px;
    list-style: disc; }
  .content a {
    color: #6D6D6D;
    text-decoration: underline;
    transition: color 0.2s linear;
    -o-transition: color 0.2s linear;
    -moz-transition: color 0.2s linear;
    -webkit-transition: color 0.2s linear; }
    .content a:hover {
      color: #000; }

.gallery .caption {
  margin: 5px 0 10px 0;
  text-align: right;
  font-size: 11px;
  color: #BABABA; }

/* Project / news detail
******************* */
.project, .news {
  font-size: 12px;
  color: #BABABA; }
  .project .information, .news .information {
    width: 100%;
    float: left;
    margin-bottom: 35px; }
    .project .information .left, .project .information .right, .news .information .left, .news .information .right {
      width: 50%;
      color: #6D6D6D; }
    .project .information .right, .news .information .right {
      line-height: 17px; }
      .project .information .right a, .news .information .right a {
        color: #6D6D6D;
        text-decoration: underline; }
        .project .information .right a:hover, .news .information .right a:hover {
          color: #000; }
  .project .label, .news .label {
    width: 65px;
    float: left;
    clear: left;
    line-height: 24px;
    clear: left;
    color: #BABABA; }
  .project .value, .news .value {
    float: left;
    line-height: 24px; }
    .project .value p, .news .value p {
      margin-top: 4px;
      line-height: 17px; }
  .project .gallery-image, .news .gallery-image {
    margin-bottom: 20px; }
    .project .gallery-image .caption, .news .gallery-image .caption {
      margin: 10px 0 20px 0; }
  .project .top-wrapper, .news .top-wrapper {
    position: fixed;
    /*top:767px;*/
    bottom: 160px;
    transition: opacity 0.2s linear;
    -o-transition: opacity 0.2s linear;
    -moz-transition: opacity 0.2s linear;
    -webkit-transition: opacity 0.2s linear; }
  .project .top, .news .top {
    position: relative;
    left: 995px;
    border-radius: 20px;
    padding: 7px;
    background: #F0F0F0;
    color: inherit; }
    .project .top span, .news .top span {
      display: block;
      width: 6px;
      height: 6px;
      margin: 0 0 0px 9px;
      font: normal 8px "WebSymbolsRegular";
      -moz-transform: rotate(90deg);
      -webkit-transform: rotate(90deg) translate3d(0, 0, 0);
      -o-transform: rotate(90deg);
      -ms-transform: rotate(90deg); }
  .project .back, .news .back {
    color: inherit; }
    .project .back span, .news .back span {
      position: relative;
      top: -1px;
      font: normal 8px "WebSymbolsRegular";
      margin-right: 4px;
      top: -2px; }
